.msgbox-under-aside-container {
	padding: 0 15px;
}
.msgbox-under-aside {
	background-image: url('images/right-blue.png');
	background-color: transparent;
	background-position: center top;
	width: 100%;
	text-align: center;
	padding: 10px 20px;
}
.msgbox-under-aside .title {
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	display: block;
}
.msgbox-under-aside .description {
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	display: block;
}
.msgbox-under-aside-container + .version {
	padding-top: 12px;
	padding-bottom: 12px !important;
}
@media (max-width: 500px) {
	.msgbox-under-aside-container {
		padding: 15px;
	}
}